name = "Suggestion Tweaker"
filename = "suggestion-tweaker-1.20-1.5.1-forge.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "80865c23b09e215a8f88164c181376f43360195e"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4730113
project-id = 615242
